Subject: Ticket Assigned - Why send the order by SPL again . You said before that you will send the order by another courier. I can not pay by credit. I can bay only cash money. SPL NEED ONLY Credit card .. order تم شحن طلبك رقم 6135399395 للمنتج صدرية مع سروال داخلي ثونغ م
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 08 Apr 2022 07:17:50 +0000

Hi Rosette,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Why send the order by   SPL   again  . You said before that you will send the order by another courier.  I can not pay by credit.  I can bay only cash money.  SPL NEED ONLY Credit card .. order تم شحن طلبك رقم 6135399395 للمنتج صدرية مع سروال داخلي ثونغ م Contactedتم الإرسال من Galaxy الخاص بي
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4143587